.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.315436,0.000000,-0.067318,0.384677,0,0);-ms-transform:matrix(0.315436,0.000000,-0.067318,0.384677,0,0);-webkit-transform:matrix(0.315436,0.000000,-0.067318,0.384677,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.096192px;}
.ls14{letter-spacing:-0.088176px;}
.ls19{letter-spacing:-0.084168px;}
.ls11{letter-spacing:-0.080160px;}
.ls18{letter-spacing:-0.076152px;}
.ls17{letter-spacing:-0.072144px;}
.ls9{letter-spacing:-0.068136px;}
.lsa{letter-spacing:-0.064128px;}
.ls1d{letter-spacing:-0.060120px;}
.ls16{letter-spacing:-0.056112px;}
.lsd{letter-spacing:-0.052104px;}
.lse{letter-spacing:-0.020040px;}
.ls1f{letter-spacing:-0.016032px;}
.ls5{letter-spacing:-0.012024px;}
.ls8{letter-spacing:-0.008016px;}
.ls7{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004008px;}
.ls3{letter-spacing:0.004392px;}
.ls1b{letter-spacing:0.008016px;}
.ls2{letter-spacing:0.009600px;}
.ls1a{letter-spacing:0.012024px;}
.ls10{letter-spacing:0.016032px;}
.ls13{letter-spacing:0.032064px;}
.lsc{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.048096px;}
.ls1{letter-spacing:0.052104px;}
.ls15{letter-spacing:0.056112px;}
.lsb{letter-spacing:0.060120px;}
.ls1c{letter-spacing:0.061512px;}
.ls1e{letter-spacing:0.072144px;}
.ls12{letter-spacing:0.084168px;}
.ls4{letter-spacing:0.120240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.264528px;}
.ws13{word-spacing:-0.212424px;}
.ws1d{word-spacing:-0.164328px;}
.ws16{word-spacing:-0.124248px;}
.ws1c{word-spacing:-0.012024px;}
.ws2{word-spacing:-0.009600px;}
.ws11{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.004008px;}
.ws1{word-spacing:0.008016px;}
.ws1e{word-spacing:0.012024px;}
.ws9{word-spacing:0.016032px;}
.wsd{word-spacing:0.044088px;}
.ws1a{word-spacing:0.048096px;}
.ws5{word-spacing:0.056112px;}
.ws3{word-spacing:0.057096px;}
.wsc{word-spacing:0.060120px;}
.ws10{word-spacing:0.061488px;}
.ws6{word-spacing:0.064128px;}
.ws7{word-spacing:0.068136px;}
.ws4{word-spacing:0.072144px;}
.wsb{word-spacing:0.080160px;}
.wsa{word-spacing:0.112224px;}
.ws1b{word-spacing:0.120240px;}
.wsf{word-spacing:0.124248px;}
.ws8{word-spacing:0.128256px;}
.ws17{word-spacing:0.132264px;}
.ws18{word-spacing:0.136272px;}
.wse{word-spacing:0.140280px;}
.ws19{word-spacing:0.144288px;}
.ws14{word-spacing:0.148296px;}
._3{margin-left:-5.232000px;}
._4{margin-left:-1.824000px;}
._1{width:1.072044px;}
._2{width:2.184294px;}
._5{width:30.556992px;}
._0{width:40.366640px;}
._6{width:133.919304px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:16.080000px;}
.fs8{font-size:25.920000px;}
.fs4{font-size:28.080000px;}
.fs1{font-size:31.947520px;}
.fs5{font-size:40.080000px;}
.fs7{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:48.729253px;}
.fs0{font-size:55.908760px;}
.fs9{font-size:55.920000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.249034px;}
.y8{bottom:43.894209px;}
.y4d{bottom:48.082617px;}
.y4c{bottom:66.077901px;}
.y7{bottom:66.388889px;}
.y4b{bottom:83.979273px;}
.y4a{bottom:101.974558px;}
.y49{bottom:119.969843px;}
.y48{bottom:137.871215px;}
.y47{bottom:155.866499px;}
.y46{bottom:173.861784px;}
.y45{bottom:191.763156px;}
.y44{bottom:209.758441px;}
.y43{bottom:227.753725px;}
.y42{bottom:245.655097px;}
.y41{bottom:263.650382px;}
.y40{bottom:281.645667px;}
.y3f{bottom:299.547038px;}
.y3e{bottom:317.542323px;}
.y3d{bottom:335.443695px;}
.y3c{bottom:353.438980px;}
.y3b{bottom:371.621725px;}
.y3a{bottom:391.211049px;}
.y39{bottom:409.112421px;}
.y38{bottom:427.107706px;}
.y37{bottom:445.102990px;}
.y36{bottom:463.004362px;}
.y35{bottom:480.999647px;}
.y34{bottom:498.901019px;}
.y33{bottom:516.896303px;}
.y32{bottom:534.891588px;}
.y31{bottom:552.792960px;}
.y30{bottom:570.788245px;}
.y2f{bottom:588.783529px;}
.y2e{bottom:608.090980px;}
.y2d{bottom:631.897452px;}
.y2c{bottom:649.798824px;}
.y2b{bottom:668.262745px;}
.y2a{bottom:689.351833px;}
.y29{bottom:707.347118px;}
.y28{bottom:725.248490px;}
.y27{bottom:743.243775px;}
.y26{bottom:761.239059px;}
.y25{bottom:779.140431px;}
.y24{bottom:797.135716px;}
.y23{bottom:815.131001px;}
.y22{bottom:833.032372px;}
.y21{bottom:851.027657px;}
.y20{bottom:868.929029px;}
.y1f{bottom:884.581176px;}
.y1e{bottom:886.924314px;}
.y1c{bottom:886.924323px;}
.y1d{bottom:893.953725px;}
.y1b{bottom:904.919608px;}
.y1a{bottom:923.102353px;}
.y19{bottom:942.598108px;}
.y18{bottom:960.593393px;}
.y17{bottom:978.588677px;}
.y16{bottom:996.490049px;}
.y15{bottom:1014.485334px;}
.y14{bottom:1032.480619px;}
.y13{bottom:1050.381990px;}
.y1{bottom:1057.132459px;}
.y12{bottom:1068.377275px;}
.y11{bottom:1086.278647px;}
.y10{bottom:1104.273932px;}
.y6{bottom:1120.720003px;}
.yf{bottom:1122.269216px;}
.ye{bottom:1140.170588px;}
.y4{bottom:1143.213824px;}
.y5{bottom:1143.214027px;}
.yd{bottom:1158.353333px;}
.y3{bottom:1165.707848px;}
.yc{bottom:1178.410588px;}
.yb{bottom:1197.437019px;}
.ya{bottom:1207.184314px;}
.y9{bottom:1227.054118px;}
.h7{height:14.857920px;}
.h2{height:22.962280px;}
.hc{height:23.950080px;}
.h5{height:26.956800px;}
.h4{height:32.531250px;}
.h3{height:33.858265px;}
.ha{height:37.033920px;}
.h9{height:38.196240px;}
.hb{height:38.476800px;}
.h1{height:38.846760px;}
.h8{height:42.163200px;}
.h6{height:46.080000px;}
.hd{height:51.670080px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:28.117647px;}
.xb{left:56.235294px;}
.x9{left:70.950196px;}
.xc{left:84.351263px;}
.x1{left:153.669221px;}
.x7{left:266.336601px;}
.x8{left:456.911765px;}
.xd{left:459.067451px;}
.xe{left:464.128627px;}
.x3{left:466.783949px;}
.xf{left:468.440000px;}
.x6{left:471.095105px;}
.x10{left:473.501176px;}
.x4{left:496.401887px;}
.x5{left:513.688745px;}
.x2{left:844.066381px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.082105pt;}
.ls14{letter-spacing:-0.075263pt;}
.ls19{letter-spacing:-0.071842pt;}
.ls11{letter-spacing:-0.068421pt;}
.ls18{letter-spacing:-0.065000pt;}
.ls17{letter-spacing:-0.061579pt;}
.ls9{letter-spacing:-0.058158pt;}
.lsa{letter-spacing:-0.054737pt;}
.ls1d{letter-spacing:-0.051316pt;}
.ls16{letter-spacing:-0.047895pt;}
.lsd{letter-spacing:-0.044474pt;}
.lse{letter-spacing:-0.017105pt;}
.ls1f{letter-spacing:-0.013684pt;}
.ls5{letter-spacing:-0.010263pt;}
.ls8{letter-spacing:-0.006842pt;}
.ls7{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003421pt;}
.ls3{letter-spacing:0.003749pt;}
.ls1b{letter-spacing:0.006842pt;}
.ls2{letter-spacing:0.008194pt;}
.ls1a{letter-spacing:0.010263pt;}
.ls10{letter-spacing:0.013684pt;}
.ls13{letter-spacing:0.027368pt;}
.lsc{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.041053pt;}
.ls1{letter-spacing:0.044474pt;}
.ls15{letter-spacing:0.047895pt;}
.lsb{letter-spacing:0.051316pt;}
.ls1c{letter-spacing:0.052504pt;}
.ls1e{letter-spacing:0.061579pt;}
.ls12{letter-spacing:0.071842pt;}
.ls4{letter-spacing:0.102632pt;}
.ws12{word-spacing:-0.225790pt;}
.ws13{word-spacing:-0.181316pt;}
.ws1d{word-spacing:-0.140263pt;}
.ws16{word-spacing:-0.106053pt;}
.ws1c{word-spacing:-0.010263pt;}
.ws2{word-spacing:-0.008194pt;}
.ws11{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.003421pt;}
.ws1{word-spacing:0.006842pt;}
.ws1e{word-spacing:0.010263pt;}
.ws9{word-spacing:0.013684pt;}
.wsd{word-spacing:0.037632pt;}
.ws1a{word-spacing:0.041053pt;}
.ws5{word-spacing:0.047895pt;}
.ws3{word-spacing:0.048735pt;}
.wsc{word-spacing:0.051316pt;}
.ws10{word-spacing:0.052483pt;}
.ws6{word-spacing:0.054737pt;}
.ws7{word-spacing:0.058158pt;}
.ws4{word-spacing:0.061579pt;}
.wsb{word-spacing:0.068421pt;}
.wsa{word-spacing:0.095790pt;}
.ws1b{word-spacing:0.102632pt;}
.wsf{word-spacing:0.106053pt;}
.ws8{word-spacing:0.109474pt;}
.ws17{word-spacing:0.112895pt;}
.ws18{word-spacing:0.116316pt;}
.wse{word-spacing:0.119737pt;}
.ws19{word-spacing:0.123158pt;}
.ws14{word-spacing:0.126579pt;}
._3{margin-left:-4.465808pt;}
._4{margin-left:-1.556887pt;}
._1{width:0.915050pt;}
._2{width:1.864418pt;}
._5{width:26.082119pt;}
._0{width:34.455207pt;}
._6{width:114.307690pt;}
.fs6{font-size:13.725188pt;}
.fs8{font-size:22.124184pt;}
.fs4{font-size:23.967866pt;}
.fs1{font-size:27.269013pt;}
.fs5{font-size:34.210544pt;}
.fs7{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:41.593170pt;}
.fs0{font-size:47.721285pt;}
.fs9{font-size:47.730879pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.697920pt;}
.y8{bottom:37.466187pt;}
.y4d{bottom:41.041229pt;}
.y4c{bottom:56.401221pt;}
.y7{bottom:56.666667pt;}
.y4b{bottom:71.681053pt;}
.y4a{bottom:87.041045pt;}
.y49{bottom:102.401037pt;}
.y48{bottom:117.680869pt;}
.y47{bottom:133.040861pt;}
.y46{bottom:148.400853pt;}
.y45{bottom:163.680685pt;}
.y44{bottom:179.040677pt;}
.y43{bottom:194.400669pt;}
.y42{bottom:209.680501pt;}
.y41{bottom:225.040493pt;}
.y40{bottom:240.400485pt;}
.y3f{bottom:255.680317pt;}
.y3e{bottom:271.040309pt;}
.y3d{bottom:286.320141pt;}
.y3c{bottom:301.680133pt;}
.y3b{bottom:317.200133pt;}
.y3a{bottom:333.920728pt;}
.y39{bottom:349.200560pt;}
.y38{bottom:364.560552pt;}
.y37{bottom:379.920544pt;}
.y36{bottom:395.200376pt;}
.y35{bottom:410.560368pt;}
.y34{bottom:425.840200pt;}
.y33{bottom:441.200192pt;}
.y32{bottom:456.560184pt;}
.y31{bottom:471.840016pt;}
.y30{bottom:487.200008pt;}
.y2f{bottom:502.560000pt;}
.y2e{bottom:519.040000pt;}
.y2d{bottom:539.360168pt;}
.y2c{bottom:554.640000pt;}
.y2b{bottom:570.400000pt;}
.y2a{bottom:588.400728pt;}
.y29{bottom:603.760720pt;}
.y28{bottom:619.040552pt;}
.y27{bottom:634.400544pt;}
.y26{bottom:649.760536pt;}
.y25{bottom:665.040368pt;}
.y24{bottom:680.400360pt;}
.y23{bottom:695.760352pt;}
.y22{bottom:711.040184pt;}
.y21{bottom:726.400176pt;}
.y20{bottom:741.680008pt;}
.y1f{bottom:755.040000pt;}
.y1e{bottom:757.040000pt;}
.y1c{bottom:757.040008pt;}
.y1d{bottom:763.040000pt;}
.y1b{bottom:772.400000pt;}
.y1a{bottom:787.920000pt;}
.y19{bottom:804.560728pt;}
.y18{bottom:819.920720pt;}
.y17{bottom:835.280712pt;}
.y16{bottom:850.560544pt;}
.y15{bottom:865.920536pt;}
.y14{bottom:881.280528pt;}
.y13{bottom:896.560360pt;}
.y1{bottom:902.322267pt;}
.y12{bottom:911.920352pt;}
.y11{bottom:927.200184pt;}
.y10{bottom:942.560176pt;}
.y6{bottom:956.597827pt;}
.yf{bottom:957.920168pt;}
.ye{bottom:973.200000pt;}
.y4{bottom:975.797573pt;}
.y5{bottom:975.797747pt;}
.yd{bottom:988.720000pt;}
.y3{bottom:994.997493pt;}
.yc{bottom:1005.840000pt;}
.yb{bottom:1022.080133pt;}
.ya{bottom:1030.400000pt;}
.y9{bottom:1047.360000pt;}
.h7{height:12.682074pt;}
.h2{height:19.599603pt;}
.hc{height:20.442746pt;}
.h5{height:23.009151pt;}
.h4{height:27.767259pt;}
.h3{height:28.899942pt;}
.ha{height:31.610543pt;}
.h9{height:32.602648pt;}
.hb{height:32.842122pt;}
.h1{height:33.157904pt;}
.h8{height:35.988673pt;}
.h6{height:39.331883pt;}
.hd{height:44.103332pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:24.000000pt;}
.xb{left:48.000000pt;}
.x9{left:60.560000pt;}
.xc{left:71.998568pt;}
.x1{left:131.165360pt;}
.x7{left:227.333333pt;}
.x8{left:390.000000pt;}
.xd{left:391.840000pt;}
.xe{left:396.160000pt;}
.x3{left:398.426467pt;}
.xf{left:399.840000pt;}
.x6{left:402.106282pt;}
.x10{left:404.160000pt;}
.x4{left:423.707050pt;}
.x5{left:438.462360pt;}
.x2{left:720.458333pt;}
}
